<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>app_store_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,321},{135,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,40}}</string>
                <key>sourceSize</key>
                <string>{135,40}</string>
            </dict>
            <key>block.png</key>
            <dict>
                <key>frame</key>
                <string>{{594,122},{1,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{1,1}</string>
            </dict>
            <key>btn_back_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,872},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_back_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,920},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_buy_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,814},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_buy_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,808},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_cancel_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,756},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_cancel_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,750},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_cancelmodal_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,760},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_cancelmodal_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,760},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_credits_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,282},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_credits_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,362},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_delete_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,804},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_delete_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,862},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_edittext_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,634},{44,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,36}}</string>
                <key>sourceSize</key>
                <string>{44,36}</string>
            </dict>
            <key>btn_edittext_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,596},{44,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,36}}</string>
                <key>sourceSize</key>
                <string>{44,36}</string>
            </dict>
            <key>btn_elite_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,804},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_elite_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{860,698},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_factions_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,692},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_factions_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,678},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_gplay_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{958,248},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>btn_gplay_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{958,182},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>btn_gsign_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{585,332},{160,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,54}}</string>
                <key>sourceSize</key>
                <string>{160,54}</string>
            </dict>
            <key>btn_gsign_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{784,288},{160,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,54}}</string>
                <key>sourceSize</key>
                <string>{160,54}</string>
            </dict>
            <key>btn_gsignout_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,232},{160,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,54}}</string>
                <key>sourceSize</key>
                <string>{160,54}</string>
            </dict>
            <key>btn_gsignout_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,176},{160,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,54}}</string>
                <key>sourceSize</key>
                <string>{160,54}</string>
            </dict>
            <key>btn_help_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,319},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_help_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,312},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_library_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,634},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_library_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,620},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_maptypes_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,543},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_maptypes_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{710,576},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_minusmodal_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{967,137},{52,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,43}}</string>
                <key>sourceSize</key>
                <string>{52,43}</string>
            </dict>
            <key>btn_minusmodal_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,92},{52,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,43}}</string>
                <key>sourceSize</key>
                <string>{52,43}</string>
            </dict>
            <key>btn_moregames_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,269},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_moregames_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,232},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_music_mute_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,634},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_music_mute_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,698},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_music_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,698},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_music_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,698},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_no_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,562},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_no_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{710,518},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_paste_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,504},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_paste_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,485},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_play_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,460},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_play_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{578,446},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_playlarge_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,182},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_playlarge_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,132},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_playmodal_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,972},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_playmodal_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,772},{158,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,42}}</string>
                <key>sourceSize</key>
                <string>{158,42}</string>
            </dict>
            <key>btn_plusmodal_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,47},{52,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,43}}</string>
                <key>sourceSize</key>
                <string>{52,43}</string>
            </dict>
            <key>btn_plusmodal_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,2},{52,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,43}}</string>
                <key>sourceSize</key>
                <string>{52,43}</string>
            </dict>
            <key>btn_quit_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,219},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_quit_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,262},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_restore_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,402},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_restore_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{578,388},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_save_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{747,344},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_save_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,760},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_sfx_mute_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,698},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_sfx_mute_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,402},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_sfx_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,340},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_sfx_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,278},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>btn_shift_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,702},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_shift_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,644},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_skipall_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,586},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_skipall_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,528},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_space_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,470},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_space_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,412},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_store_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,212},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_store_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,169},{190,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,48}}</string>
                <key>sourceSize</key>
                <string>{190,48}</string>
            </dict>
            <key>btn_yes_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,427},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>btn_yes_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,369},{158,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,56}}</string>
                <key>sourceSize</key>
                <string>{158,56}</string>
            </dict>
            <key>clear.png</key>
            <dict>
                <key>frame</key>
                <string>{{591,115},{5,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{5,5}}</string>
                <key>sourceSize</key>
                <string>{5,5}</string>
            </dict>
            <key>clear1.png</key>
            <dict>
                <key>frame</key>
                <string>{{591,122},{1,1}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{1,1}</string>
            </dict>
            <key>elite_icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,259},{138,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,60}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>google_play_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{475,115},{114,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,40}}</string>
                <key>sourceSize</key>
                <string>{114,40}</string>
            </dict>
            <key>hos_gold_horizontal.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,493},{128,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,4}}</string>
                <key>sourceSize</key>
                <string>{128,4}</string>
            </dict>
            <key>hos_gold_vertical.png</key>
            <dict>
                <key>frame</key>
                <string>{{598,115},{4,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{4,128}}</string>
                <key>sourceSize</key>
                <string>{4,128}</string>
            </dict>
            <key>icon_blogger_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,816},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>icon_blogger_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,894},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>icon_facebook_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,816},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>icon_facebook_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,920},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>icon_forum_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,920},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>icon_forum_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,620},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>icon_twitter_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,620},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>icon_twitter_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{946,314},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{76,76}</string>
            </dict>
            <key>logo.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{600,111}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{600,111}}</string>
                <key>sourceSize</key>
                <string>{600,111}</string>
            </dict>
            <key>map_density_high.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>map_density_low.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,920},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>map_density_medium.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,818},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>map_density_super.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,596},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>map_size_huge.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,499},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>map_size_large.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,494},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>map_size_medium.png</key>
            <dict>
                <key>frame</key>
                <string>{{907,392},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>map_size_small.png</key>
            <dict>
                <key>frame</key>
                <string>{{475,157},{100,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>rating_banner_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,2},{364,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,128}}</string>
                <key>sourceSize</key>
                <string>{364,128}</string>
            </dict>
            <key>ui_bg_dialog.png</key>
            <dict>
                <key>frame</key>
                <string>{{466,620},{72,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,73}}</string>
                <key>sourceSize</key>
                <string>{72,73}</string>
            </dict>
            <key>ui_bg_dialog_selected.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,894},{72,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,73}}</string>
                <key>sourceSize</key>
                <string>{72,73}</string>
            </dict>
            <key>ui_bg_modal.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,115},{256,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,95}}</string>
                <key>sourceSize</key>
                <string>{256,95}</string>
            </dict>
            <key>ui_modal_separator.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,464},{84,306}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,306}}</string>
                <key>sourceSize</key>
                <string>{84,306}</string>
            </dict>
            <key>ui_table_header_dot.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,485},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>ui_text_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,132},{169,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,42}}</string>
                <key>sourceSize</key>
                <string>{169,42}</string>
            </dict>
            <key>wrapper_button_tray.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,115},{213,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{213,52}}</string>
                <key>sourceSize</key>
                <string>{213,52}</string>
            </dict>
            <key>wrapper_main.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,212},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>wrapper_modal.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,363},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>wrapper_textedit.png</key>
            <dict>
                <key>frame</key>
                <string>{{577,157},{16,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,8}}</string>
                <key>sourceSize</key>
                <string>{16,8}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ui_initial.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1eefd1030183b0ca76e152425a224b45:a70c740ea4e4a7c5b1acafc12ee2d0ca:e6cf3d51ba9ad7c57db0c80c354562c4$</string>
            <key>textureFileName</key>
            <string>ui_initial.png</string>
        </dict>
    </dict>
</plist>
